:mod:`~ost.bindings.dockq` - Evaluate protein-protein interfaces
================================================================

.. module:: ost.bindings.dockq
  :synopsis: Evaluate protein-protein interfaces


.. autofunction:: ost.bindings.dockq.DockQ

.. autoclass:: ost.bindings.dockq.DockQResult
   :members:
   :member-order: bysource
